Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 5077)
+++ /trunk/language/es_ES/admin.lang.php	(revision 5078)
@@ -408,32 +408,32 @@
 $lang['tn_thisformat'] = 'para este tamaño de fichero';
 $lang['unit mode'] = 'modo unitario';
-$lang['unlocked'] = 'quitada el cierre';
+$lang['unlocked'] = 'quitado el cierre';
 $lang['unset'] = 'Vaciar';
 $lang['up'] = 'Desplazar hacia arriba';
-$lang['update categories informations'] = 'Poner al día las informaciones de las categorías';
-$lang['update images informations'] = 'Poner al día las informaciones de las imágenes';
+$lang['update categories informations'] = 'Actualizar las informaciones de las categorías';
+$lang['update images informations'] = 'Actualizar las informaciones de las imágenes';
 $lang['update'] = 'Sincronizar';
 $lang['update_cats_subset'] = 'Únicamente tratar una categoría';
 $lang['update_default_title'] = 'Escoger una opción';
-$lang['update_display_info'] = 'Fijar un máximo de informaciones (categorías añadidas, elementos añadidos, categorías y elementos suprimidos)';
+$lang['update_display_info'] = 'Visualizar un máximo de informaciones (categorías añadidas, elementos añadidos, categorías y elementos suprimidos)';
 $lang['update_err_pwg_version_differs'] = 'La versión Piwigo sobre el sitio distante es diferente';
-$lang['update_err_pwg_version_differs_info'] = 'La versión de create_listing_file.php sobre la sitio distante y Piwigo debe ser lo mismo';
+$lang['update_err_pwg_version_differs_info'] = 'La versión de create_listing_file.php sobre el sitio distante y Piwigo deben ser los mismos';
 $lang['update_err_remote_listing_not_found'] = 'El fichero listing.xml es imposible de encontrar';
-$lang['update_err_remote_listing_not_found_info'] = 'el fichero listing.xml es imposible de encontrar sobre el sitio distante. Este fichero está generado escogiendo el encargo " generar el listado " en el gerente de sitios';
+$lang['update_err_remote_listing_not_found_info'] = 'el fichero listing.xml es imposible de encontrar en el sitio distante. Este fichero está generado escogiendo el comando " generar el listado " en gestion de sitios';
 $lang['update_error_list_title'] = 'Lista errores';
 $lang['update_errors_caption'] = 'Leyenda de los errores';
 $lang['update_infos_title'] = 'Informaciones detalladas';
 $lang['update_missing_file_or_dir'] = 'Error de abertura fichero / repertorio';
-$lang['update_missing_file_or_dir_info'] = 'El fichero o el repertorio no puede ser accesible (o sea no existe, o sea el acceso es negado)';
-$lang['update_missing_tn_info'] = 'Cada fichero lleno de imágenes requiere una miniatura. La miniatura debe estar presente en el subdirectorio " thumbnail " del repertorio de la categoría. El nombre del fichero de la miniatura debe comenzar con parámetro de configuración "prefix_thumbnail" y la extensión del nombre del fichero debe estar entre la lista siguiente:';
+$lang['update_missing_file_or_dir_info'] = 'El fichero o el repertorio no puede ser accesible (o sea no existe, o sea el acceso esta negado)';
+$lang['update_missing_tn_info'] = 'Cada fichero con imágenes requiere una miniatura. La miniatura debe estar presente en el subdirectorio " thumbnail " del repertorio de la categoría. El nombre del fichero de la miniatura debe comenzar con parámetro de configuración "prefix_thumbnail" y la extensión del nombre del fichero debe estar entre la lista siguiente:';
 $lang['update_missing_tn_short'] = 'falta la miniatura ';
 $lang['update_nb_del_categories'] = 'categorías suprimidas de la base de datos';
 $lang['update_nb_del_elements'] = 'Elementos suprimidos de la base de datos';
-$lang['update_nb_elements_metadata_available'] = 'Llena de imágenes a candidatas a la sincronización con los méta-datos';
+$lang['update_nb_elements_metadata_available'] = 'Imágenes candidatas a la sincronización con los méta-datos';
 $lang['update_nb_elements_metadata_sync'] = 'Informaciones de las imágenes sincronizadas con los méta-datos';
 $lang['update_nb_errors'] = 'errores sobrevenidos durante la sincronización';
 $lang['update_nb_new_categories'] = 'categorías añadidas a la base de datos';
 $lang['update_nb_new_elements'] = 'elementos añadidos a la base de datos';
-$lang['update_nb_upd_elements'] = 'elementos puestos al día en la base de datos';
+$lang['update_nb_upd_elements'] = 'elementos actualizados en la base de datos';
 $lang['update_part_research'] = 'Buscar las nuevas imágenes en los repertorios';
 $lang['update_research_added'] = 'añadido';
@@ -446,18 +446,18 @@
 $lang['update_sync_files'] = 'sincronizar la estructura de los ficheros con la base de datos';
 $lang['update_sync_metadata'] = 'sincronizar las informaciones de los elementos en la base de datos a partir de los méta-datos de los ficheros';
-$lang['update_sync_metadata_all'] = 'hasta los elementos ya sincronizados';
-$lang['update_used_metadata'] = 'Méta-datos empleadas';
+$lang['update_sync_metadata_all'] = 'tanbien los elementos ya sincronizados';
+$lang['update_used_metadata'] = 'Méta-datos empleados';
 $lang['update_wrong_dirname_info'] = 'El nombre de los repertorios y de los ficheros debe estar constituido sólo por letras, por cifras, de "-", "_" y "."';
 $lang['update_wrong_dirname_short'] = 'nombre de fichero erróneo';
 $lang['upload'] = 'Añadido';
-$lang['user "%s" added'] = 'utilizador "%s" añadido';
-$lang['user_status'] = 'Estatuto del utilizador';
+$lang['user "%s" added'] = 'usuario "%s" añadido';
+$lang['user_status'] = 'Estatuto del usuario';
 $lang['user_status_admin'] = 'Administrador';
 $lang['user_status_generic'] = 'Genérico';
 $lang['user_status_guest'] = 'Invitado';
-$lang['user_status_normal'] = 'Visitador';
+$lang['user_status_normal'] = 'Visitante';
 $lang['user_status_webmaster'] = 'Webmestre';
-$lang['username'] = 'nombre utilizador';
-$lang['users'] = 'Utilizadores';
+$lang['username'] = 'nombre usuario';
+$lang['users'] = 'Usuarios';
 $lang['virtual_category'] = 'Categoría virtual';
 $lang['waiting'] = 'En espera';
@@ -476,20 +476,20 @@
 $lang['Pictures'] = 'Imágenes';
 $lang['time'] = 'Hora';
-$lang['user'] = 'utilizador';
+$lang['user'] = 'usuario';
 $lang['IP'] = 'IP';
 $lang['image'] = 'Imágenes';
 $lang['section'] = 'sección';
-$lang['tags'] = 'tags';
+$lang['tags'] = 'Etiquetas';
 $lang['conf_history_guest'] = 'Registrar las páginas visitadas por los invitados';
-$lang['conf_history_user'] = 'Registrar las páginas visitadas por los utilizadores';
+$lang['conf_history_user'] = 'Registrar las páginas visitadas por los usuarios';
 $lang['conf_history_admin'] = 'Registrar las páginas visitadas por los administradores';
 $lang['cat_options_title'] = 'Propiedades';
-$lang['An information email was sent to group "%s"'] = 'Un mail de informaciones ha sido enviado a los miembros del grupo "%s"';
-$lang['Send an information email to group members'] = 'Enviarles un mail de informaciones a los miembros de un grupo';
-$lang['Group'] = 'Groupe';
-$lang['[%s] Come to visit the category %s'] = '[%s] Venga para visitar la categoría %s';
+$lang['An information email was sent to group "%s"'] = 'Un mail de informacion ha sido enviado a los miembros del grupo "%s"';
+$lang['Send an information email to group members'] = 'Enviar un mail de informacion a los miembros de un grupo';
+$lang['Group'] = 'Groupo';
+$lang['[%s] Come to visit the category %s'] = '[%s] Venga a visitar la categoría %s';
 $lang['Hello,'] = 'Buenos días,';
 $lang['See you soon.'] = 'Hasta pronto.';
-$lang['Come to discover the category:'] = 'Venga para descubrir la categoría:';
+$lang['Come to discover the category:'] = 'Venga a descubrir la categoría:';
 $lang['mail_content'] = 'Contenido del mail';
 $lang['none'] = 'Ninguno';
@@ -497,5 +497,5 @@
 $lang['other'] = 'Otro';
 $lang['Element type'] = "Tipo de elemento";
-$lang['User'] = 'Utilizador';
+$lang['User'] = 'Usuario';
 $lang['Image id'] = 'Identificando imagen';
 $lang['Summary'] = 'Resumen';
@@ -510,5 +510,5 @@
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
 $lang['Guest cannot be deleted'] = 'No se puede suprimir el invitado';
-$lang['Default user cannot be deleted'] = 'No se puede suprimie al usuario por defecto';
+$lang['Default user cannot be deleted'] = 'No se puede suprimir al usuario por defecto';
 $lang['purge history detail'] = 'Vaciar el histórico';
 $lang['purge history summary'] = 'Vaciar el sumario del histórico';
@@ -529,20 +529,20 @@
 $lang['c13y_more_info_forum'] = 'El foro';
 $lang['c13y_more_info_wiki'] = 'El wiki';
-$lang['c13y_exif_anomaly'] = 'El valor de %s no es correcto porque el extejo no es sostenido';
+$lang['c13y_exif_anomaly'] = 'El valor de %s no es correcto porque datos Exif no son soportados';
 $lang['c13y_exif_correction'] = '%s debe ser puesto a "false" en su fichero config_local.inc.php';
-$lang['c13y_guest_non_existent'] = 'El utilizador "invitado" principal no existe más';
-$lang['c13y_bad_guest_status'] = 'El estatuto del utilizador "invitado" principal es incorrecto';
-$lang['c13y_default_non_existent'] = 'El utilizador por defecto no existe más';
-$lang['c13y_webmaster_non_existent'] = 'El utilizador " webmestre " principal no existe más';
-$lang['c13y_bad_webmaster_status'] = 'El estatuto del utilizador " webmestre " principal es incorrecto';
-$lang['c13y_user_created'] = 'Utilizador "%s" creado con como palabra de paso "%s"';
-$lang['c13y_user_status_updated'] = 'Estatuto del utilizador "%s" puesto al día';
+$lang['c13y_guest_non_existent'] = 'El usuario "invitado" principal no existe más';
+$lang['c13y_bad_guest_status'] = 'El estatuto del usuario "invitado" principal es incorrecto';
+$lang['c13y_default_non_existent'] = 'El usuario por defecto no existe más';
+$lang['c13y_webmaster_non_existent'] = 'El usuario " webmestre " principal no existe más';
+$lang['c13y_bad_webmaster_status'] = 'El estatuto del usuario " webmestre " principal es incorrecto';
+$lang['c13y_user_created'] = 'usuario "%s" creado con la contraseña "%s"';
+$lang['c13y_user_status_updated'] = 'Estatuto del usuario "%s" actualizado';
 $lang['add new elements to caddie'] = 'añadir los nuevos elementos a la cesta';
 // --------- Starting below: New or revised $lang ---- from Butterfly 
-$lang['no_display_thumbnail'] = 'Ninguna fijación';
-$lang['display_thumbnail_classic'] = 'Fijación clásica';
-$lang['display_thumbnail_hoverbox'] = 'Fijación en el momento del sobrevuelo';
+$lang['no_display_thumbnail'] = 'Ninguna visualizacion';
+$lang['display_thumbnail_classic'] = 'Visualizacion clásica';
+$lang['display_thumbnail_hoverbox'] = 'Visualizacion en el momento del sobrevuelo';
 $lang['Thumbnails'] = 'Miniaturas';
-$lang['obligatory_user_mail_address'] = 'La dirección mail es obligatoria para todos los utilizadores';
+$lang['obligatory_user_mail_address'] = 'La dirección mail es obligatoria para todos los usuarios';
 $lang['Minimum privacy level'] = 'Nivel mínimo de carácter confidencial';
 $lang['Privacy level'] = 'Nivel de carácter confidencial';
@@ -553,7 +553,7 @@
 $lang['Level 8'] = 'Admins';
 $lang['c13y_maintenance'] = 'Reinicializar los controles de integridad';
-$lang['Check all'] = 'Todo verificado';
-$lang['Uncheck all'] = 'Soltar todo';
-$lang['c13y_check_auto'] = 'Puntear las correcciones automáticas';
+$lang['Check all'] = 'Marcar todo';
+$lang['Uncheck all'] = 'Desmarcar todo';
+$lang['c13y_check_auto'] = 'Marcar las correcciones automáticas';
 $lang['c13y_submit_correction'] = 'Aplicar las correcciones seleccionadas';
 $lang['c13y_submit_ignore'] = 'Ignorar las anomalías seleccionadas';
@@ -563,33 +563,33 @@
 $lang['c13y_anomaly_ignored_count'] = '%d anomalía ha sido ignorada.';
 $lang['c13y_anomalies_ignored_count'] = '%d anomalías han sido ignoradas.';
-$lang['plugins_need_update'] = 'Plugins que necesita una postura al día ';
-$lang['plugins_dontneed_update'] = 'Plugins al día';
+$lang['plugins_need_update'] = 'Plugins que necesita una actualizacion ';
+$lang['plugins_dontneed_update'] = 'Plugins actualizado';
 $lang['plugins_cant_check'] = 'Imposible verificar el plugins siguiente';
 $lang['plugins_actual_version'] = 'Versión<br>actual';
 $lang['plugins_new_version'] = 'Versión<br>disponible';
-$lang['plugins_auto_update'] = 'Puesta al día automático';
+$lang['plugins_auto_update'] = 'Actualizacion automática';
 $lang['plugins_auto_install'] = 'Instalación automática';
 $lang['plugins_download'] = 'Descargar el fichero';
 $lang['plugins_tab_list'] = 'Lista plugins';
-$lang['plugins_tab_update'] = 'Verificar las puestas al día';
+$lang['plugins_tab_update'] = 'Verificar las actualizaciones';
 $lang['plugins_tab_new'] = 'Otro plugins disponible';
 $lang['plugins_revisions'] = 'Últimas revisiones';
 $lang['plugins_delete'] = 'Suprimir';
-$lang['plugins_confirm_install'] = '¿ Es seguro de querer instalar este plugin?';
-$lang['plugins_confirm_delete'] = '¿ Es seguro de querer suprimir este plugin?';
-$lang['plugins_confirm_upgrade'] = ' ¿ Es sobre querer instalar esta postura al día? Usted debe verifique que esta postura al día no necesita de désinstalación.';
-$lang['plugins_upgrade_ok'] = '%s ha sido puesto al día con éxito.';
+$lang['plugins_confirm_install'] = '¿ Esta seguro de querer instalar este plugin?';
+$lang['plugins_confirm_delete'] = '¿ Esta seguro de querer suprimir este plugin?';
+$lang['plugins_confirm_upgrade'] = ' ¿ Esta seguro de querer instalar esta actualizacion? Usted debe comprobar que esta actualizacion no necesite désinstalaciónes.';
+$lang['plugins_upgrade_ok'] = '%s ha sido actualizado con éxito.';
 $lang['plugins_install_ok'] = 'El plugin ha sido copiado con éxito';
-$lang['plugins_install_need_activate'] = 'Cita en la lista del plugins para instalarlo y acelerarlo.';
+$lang['plugins_install_need_activate'] = 'Vaya a la lista de plugins para instalarlo y activarlo.';
 $lang['plugins_temp_path_error'] = 'Imposible crear un fichero temporal.';
 $lang['plugins_dl_archive_error'] = 'Imposible recuperar el archivo.';
 $lang['plugins_archive_error'] = 'Imposible leer o extraer el archivo.';
 $lang['plugins_extract_error'] = 'Un error sobrevino durante la extracción de los ficheros (%s).';
-$lang['plugins_check_chmod'] = 'Verifique los autorizaciones del expediente " plugins " y de sus subexpedientes (CHMOD).';
+$lang['plugins_check_chmod'] = 'Compruebe las autorizaciones del expediente " plugins " y de sus subexpedientes (CHMOD).';
 $lang['plugins_server_error'] = 'Imposible conectarse al servidor.';
 $lang['Purge compiled templates'] = 'Purgar el templates compilado';
 $lang['Caddie is currently empty'] = 'La cesta actualmente está vacía';
 $lang['conf_upload_title'] = 'Descargar';
-$lang['Show upload link every time'] = 'Fijar el lazo de añadido de imagen todo el tiempo';
+$lang['Show upload link every time'] = 'Mostrar el lazo de añadido de imagen todo el tiempo';
 $lang['User access level to upload'] = 'Nivel de acceso usuario para cargar';
 $lang['ACCESS_0'] = 'Acceso libre';
@@ -609,10 +609,10 @@
 $lang['Piwigo version'] = 'Versión de Piwigo';
 $lang['You are running the latest version of Piwigo.'] = 'Usted utiliza la última versión de Piwigo.';
-$lang['c13y_version_anomaly'] = 'La versión de  %s [%s] instalada no es compatible con la versión requiseès [%s]';
-$lang['c13y_version_correction'] = 'Usted debe poner al día su sistema para sacar provecho plenamente de la aplicación si no la aplicación no funcionará correctamente, incluso en absoluto';
+$lang['c13y_version_anomaly'] = 'La versión de  %s [%s] instalada no es compatible con la versión requerida [%s]';
+$lang['c13y_version_correction'] = 'Usted debe actualizar su sistema para sacar plenamente provecho  de la aplicación si no la aplicación no funcionará correctamente, incluso en absoluto';
 $lang['Deleted on'] = 'Borrado';
 $lang['Last hit'] =  'Último acceso';
 $lang['Hits'] = 'Utilizaciones';
-$lang['GD library is missing'] = 'La biblioteca GD es faltante';
+$lang['GD library is missing'] = 'Falta la biblioteca GD';
 $lang['conf_extents'] = 'Templates (Modelos)';
 $lang['extend_for_templates'] = 'Extender el templates';
@@ -628,16 +628,16 @@
 $lang['edit category informations'] = 'editar las informaciones de esta categoría';
 $lang['nothing'] = 'nada';
-$lang['overrides existing values with empty ones'] = 'Ignora valores existentes con vacíos';
-$lang['manage image ranks'] = 'Administrar la orden de las imágenes';
-$lang['Manage image ranks'] = 'Administrar la orden de las imágenes';
-$lang['Edit ranks'] = 'Modificar la orden';
+$lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
+$lang['manage image ranks'] = 'Administrar el orden de las imágenes';
+$lang['Manage image ranks'] = 'Administrar el orden de las imágenes';
+$lang['Edit ranks'] = 'Modificar el orden';
 $lang['No element in this category'] = 'Ningún elemento en esta categoría';
 $lang['Images manual order was saved'] = 'La orden manual de las imágenes ha sido salvada';
 $lang['ranks'] = 'Filas';
 $lang['Drag to re-order'] = 'Hacer clic deslizar para reorganizar';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Imposible conectarse en el server porque la función allow_url_fopen es desactivada.';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Imposible conectarse al servidor porque la función allow_url_fopen esta desactivada.';
 $lang['Quick Local Synchronization'] = 'Sincronización Rápida';
 $lang['No photo can be deleted'] = 'Ninguna foto puede ser suprimida';
-$lang['Note: Only deletes photos added with pLoader'] = 'Nota: las únicas las fotos aumentadas vía pLoader pueden ser suprimidas';
+$lang['Note: Only deletes photos added with pLoader'] = 'Nota: Solo las fotos añadidas con pLoader pueden ser suprimidas';
 $lang['Delete selected photos'] = 'Suprimir las fotos';
 $lang['%d photo was deleted'] = '%d foto ha sido suprimida';
@@ -646,12 +646,12 @@
 $lang['Downloads'] = 'Descargar';
 $lang['Released on'] = 'Añadido';
-$lang['Number of downloads'] = 'Número de descargar';
+$lang['Number of downloads'] = 'Número de descargas';
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Piwigo Announcements Newsletter'] = 'Newsletter Piwigo';
-$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Quédese en contacto con proyecto Piwigo, abónese a la newsletter. Usted recibirá un e-mail cuando una nueva versión estará disponible (a veces un bug de seguridad es corregido, es importante estar al tanto y poner al día) o que un acontecimiento superior sobrevendrá sobre el proyecto. Solamente algunos mensajes al año.';
+$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Quédese en contacto con el proyecto Piwigo, abónese a la newsletter. Usted recibirá un e-mail cuando una nueva versión estará disponible (a veces un bug de seguridad es corregido, es importante estar al tanto) o que un acontecimiento superior sobrevengá sobre el proyecto. Solamente algunos mensajes al año.';
 $lang['Subscribe %s'] = 'Abonar a la newsletter inglesa %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonar %s a la newsletter Piwigo';
-$lang['Purge search history'] = 'Purgar la reseña histórica de las búsquedas';
-$lang['Hide'] = 'Enmascarar';
+$lang['Purge search history'] = 'Purgar el historico de búsquedad';
+$lang['Hide'] = 'Esconder';
 $lang['Password is missing'] = 'Contraseña falta. Por favor, introduzca la contraseña.';
 $lang['Password confirmation is missing'] = 'Falta la confirmación de la contraseña. Por favor, confirme la contraseña que elija.';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 5077)
+++ /trunk/language/es_ES/common.lang.php	(revision 5078)
@@ -48,7 +48,7 @@
 $lang['%d waiting elements'] = '%d elementos en espera';
 $lang['About'] = 'Acerca de';
-$lang['All tags must match'] = 'Todos los tags deben coincidir';
-$lang['All tags'] = 'Todos los tags';
-$lang['Any tag'] = 'Cualquier tag';
+$lang['All tags must match'] = 'Todos las etiquetas deben coincidir';
+$lang['All tags'] = 'Todas las etiquetas';
+$lang['Any tag'] = 'Cualquier etiqueta';
 $lang['At least one listed rule must be satisfied.'] = 'Debe elegir al menos una de las reglas que se listan.';
 $lang['At least one tag must match'] = 'Debe coincidir al menos una de las etiquetas';
@@ -92,5 +92,5 @@
 $lang['New password sent by email'] = 'Nueva contraseña enviada por correo electrónico';
 $lang['No email address'] = 'Ninguna dirección electrónica';
-$lang['No user matches this email address'] = 'Falta cumplimentar la electrónica no corresponde a ningún usuario';
+$lang['No user matches this email address'] = 'Falta cumplimentar la direccíon electrónica no corresponde a ningún usuario';
 $lang['Notification'] = 'Notificación RSS';
 $lang['Number of items'] = 'Número de artículos';
@@ -106,18 +106,18 @@
 $lang['Register'] = 'Regístrese';
 $lang['Registration'] = 'Registro';
-$lang['Related tags'] = 'Tags relacionados';
+$lang['Related tags'] = 'Etiquetas relacionadas';
 $lang['Reset'] = 'Anular';
 $lang['Retrieve password'] = 'Recuperar la contraseña';
 $lang['Search rules'] = 'Criterios de búsqueda';
-$lang['Search tags'] = 'Buscar tags';
+$lang['Search tags'] = 'Buscar etiquetas';
 $lang['Search'] = 'Búsqueda avanzada';
-$lang['See available tags'] = 'Ver los tags disponibles';
+$lang['See available tags'] = 'Ver las etiquetas disponibles';
 $lang['Send new password'] = 'Enviar una nueva contraseña';
 $lang['Since'] = 'Desde';
 $lang['Sort by'] = 'Clasificar según';
 $lang['Sort order'] = 'Orden de Clasificación';
-$lang['Tag'] = 'Tag';
-$lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Mediante RSS puede recibir notificación de los cambios que tienen lugar en la galería: nuevas imágenes, categorías, etc. Para suscribirse, haga clic en uno de los siguientes enlaces.';
+$lang['Tag'] = 'Etiqueta';
+$lang['Tags'] = 'Etiquetas';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Mediante RSS puede recibir notificación de los cambios que tienen lugar en la galería: nuevas imágenes, categorías, etc. Para registrarse, haga clic en uno de los siguientes enlaces.';
 $lang['Unknown feed identifier'] = 'Identificador de RSS desconocido';
 $lang['User comments'] = 'Comentarios del usuario';
@@ -131,5 +131,5 @@
 $lang['add_favorites_hint'] = 'Agregar a los favoritos';
 $lang['admin'] = 'Administración';
-$lang['adviser_mode_enabled'] = 'Modo de recomendaciones activo';
+$lang['adviser_mode_enabled'] = 'Modo de consejero activo';
 $lang['all'] = 'todo';
 $lang['ascending'] = 'ascendiente';
@@ -140,10 +140,10 @@
 $lang['became available between %s (%s) and %s (%s)'] = 'disponible entre él %s (%s) y el %s (%s)';
 $lang['became available on %s'] = 'disponible el %s';
-$lang['best_rated_cat'] = 'Mejor valoradas';
+$lang['best_rated_cat'] = 'Mejor valoracion';
 $lang['best_rated_cat_hint'] = 'mostrar las imagenes mejor valoradas';
 $lang['caddie'] = 'Carrito';
 $lang['calendar'] = 'Calendario';
 $lang['calendar_any'] = 'Todo';
-$lang['calendar_hint'] = 'Muestra cada día con imágenes, mes a mes';
+$lang['calendar_hint'] = 'Visualizacíon año por año,  mes por mes, día , ';
 $lang['calendar_picture_hint'] = 'Mostrar las imágenes añadidas el';
 $lang['calendar_view'] = 'Vista';
@@ -308,5 +308,5 @@
 $lang['upload_advise_width'] = 'La anchura de la imagen no debe sobrepasar los: ';
 $lang['upload_author'] = 'Autor';
-$lang['upload_cannot_upload'] = 'Imposible trasladar el fichero sobre el camarero(servidor)';
+$lang['upload_cannot_upload'] = 'Imposible trasladar el fichero sobre el servidor';
 $lang['upload_err_username'] = 'Indique el nombre de usuario';
 $lang['upload_file_exists'] = 'Ya existe otra imagen con el mismo nombre';
Index: /trunk/language/es_ES/install.lang.php
===================================================================
--- /trunk/language/es_ES/install.lang.php	(revision 5077)
+++ /trunk/language/es_ES/install.lang.php	(revision 5078)
@@ -24,56 +24,56 @@
 $lang['Installation'] = 'Instalación';
 $lang['Initial_config'] = 'Configuración de Base';
-$lang['Default_lang'] = 'Lengua por defecto de la galería';
+$lang['Default_lang'] = 'Idioma por defecto de la galería';
 $lang['step1_title'] = 'Configuración de la Base de datos';
 $lang['step2_title'] = 'Configuración de la cuenta Administrador';
 $lang['Start_Install'] = 'Empezar la instalación';
-$lang['reg_err_mail_address'] = 'La dirección mail debe ser la forma xxx@yyy.eee (ejemplo: jack@altern.org)';
+$lang['reg_err_mail_address'] = 'La dirección mail debe ser de la forma xxx@yyy.eee (ejemplo: jack@altern.org)';
 
 $lang['install_webmaster'] = 'Administrador';
-$lang['install_webmaster_info'] = 'Este identificado aparecerá en todos sus visitadores. Le sirve para administrar la sitio';
+$lang['install_webmaster_info'] = 'Este identificador aparecerá a todos sus visitantes. Le sirvira para administrar el sitio';
 
 $lang['step1_confirmation'] = 'Los parámetros entrados son correctos';
-$lang['step1_err_db'] = 'La conexión al camarero(servidor) es O.K., pero imposible conectarse a esta base de datos';
+$lang['step1_err_db'] = 'La conexión al servidor es O.K., pero es imposible conectarse a esta base de datos';
 $lang['step1_err_server'] = 'Imposible conectarse al servidor';
 
 $lang['step1_dbengine'] = 'Database type';
 $lang['step1_dbengine_info'] = 'The type of database your piwigo data will be store in';
-$lang['step1_host'] = 'Huésped';
+$lang['step1_host'] = 'Huésped MySQL';
 $lang['step1_host_info'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
-$lang['step1_user'] = 'Utilizador';
-$lang['step1_user_info'] = 'Nombre de utilizador para su hébergeur';
+$lang['step1_user'] = 'Usuario';
+$lang['step1_user_info'] = 'Nombre de usuario para su alojador web';
 $lang['step1_pass'] = 'Palabra de paso';
-$lang['step1_pass_info'] = 'El abastecido por su hébergeur';
+$lang['step1_pass_info'] = 'El proporcionado por su alojador web';
 $lang['step1_database'] = 'Nombre de la base';
-$lang['step1_database_info'] = 'El abastecido por su hébergeur';
+$lang['step1_database_info'] = 'El proporcionado por su alojador web';
 $lang['step1_prefix'] = 'Prefijo nombres de mesa';
-$lang['step1_prefix_info'] = 'El nombre de las mesas aparecerá con este prefijo (permite administrar mejor su base de datos)';
-$lang['step2_err_login1'] = 'Por favor, recoja un pseudo para el webmaster';
+$lang['step1_prefix_info'] = 'El nombre de las tablas aparecerá con este prefijo (permite administrar mejor su base de datos)';
+$lang['step2_err_login1'] = 'Por favor, escriba un pseudo para el webmaster';
 $lang['step2_err_login3'] = 'El pseudo del webmaster no debe contener carácter " y \'';
-$lang['step2_err_pass'] = 'Por favor, arregle su palabra de paso';
-$lang['install_end_title'] = 'Instalación acabada';
-$lang['step2_pwd'] = 'Palabra de paso';
-$lang['step2_pwd_info'] = 'Debe quedar confidencial, permite acceder al tabla de administración.';
-$lang['step2_pwd_conf'] = 'Palabra de paso [Confirmar]';
+$lang['step2_err_pass'] = 'Por favor, ponga su contraseña';
+$lang['install_end_title'] = 'Instalación finalizada';
+$lang['step2_pwd'] = 'Contraseña';
+$lang['step2_pwd_info'] = 'Debe quedar confidencial, permite acceder al panel de administración.';
+$lang['step2_pwd_conf'] = 'Contraseña [Confirmar]';
 $lang['step2_pwd_conf_info'] = 'Comprobación';
-$lang['step1_err_copy'] = 'Copie el texto en rosa entre las rayas y pegúelo en el fichero config_database.inc.php que se encuentra en el repertorio " include " a la base del lugar donde usted instaló a Piwigo (el fichero config_database.inc.php debe contener SÓLO lo que está en rosa entre las rayas, ninguna vuelta a la línea o espacio es autorizado)';
-$lang['install_help'] = '¿ Necesidad de ayudante? Plantee su cuestión sobre él <a href="%s">foro de Piwigo</a>.';
-$lang['install_end_message'] = 'La configuración de la aplicación correctamente se celebró, coloca en la etapa próxima<br><br>
-* Vaya sobre la página de identificación y conéctese con pseudo dado para el webmaster<br>
+$lang['step1_err_copy'] = 'Copie el texto en rosa entre los guillones y pegúelo en el fichero mysql.inc.php que se encuentra en el repertorio " include " a la base del lugar donde usted instaló  Piwigo (el fichero mysql.inc.php debe contener SÓLO lo que está en rosa entre las rayas, ninguna vuelta a la línea o espacio es autorizado)';
+$lang['install_help'] = '¿ Necesidad de ayuda? Plantee su pregunta sobre él <a href="%s">foro de Piwigo</a>.';
+$lang['install_end_message'] = 'La configuración de la aplicación se hizo correctamente , vaya a la etapa sigiente<br /><br />
+* Vaya a la página de identificación y conéctese con el pseudo dado para el webmaster<br />
 * Éste le permite acceder a la parte administración y a las instrucciones para colocar las imágenes en los repertorios.';
-$lang['conf_mail_webmaster'] = 'Dirige e-mail del Administrador';
-$lang['conf_mail_webmaster_info'] = 'Los visitadores podrán ponerse en contacto con usted por este mail';
+$lang['conf_mail_webmaster'] = 'E-mail del Administrador';
+$lang['conf_mail_webmaster_info'] = 'Los visitantes podrán ponerse en contacto con usted por este mail';
 
-$lang['PHP 5 is required'] = 'PHP 5 es requerido';
-$lang['It appears your webhost is currently running PHP %s.'] = 'Aparentemente, la versión PHP de su hébergeur es PHP %s.';
+$lang['PHP 5 is required'] = 'PHP 5  requerido';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Aparentemente, la versión PHP de su alojador web es PHP %s.';
 $lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo va a tratar de pasar en PHP 5 creando o modificando el fichero .htaccess.';
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Anote que usted mismo puede cambiar la configuración PHP y volver a lanzar a Piwigo después.';
-$lang['Try to configure PHP 5'] = 'Tratar de configurar PHP 5';
-$lang['Sorry!'] = 'Desolado!';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Note que usted mismo puede cambiar la configuración PHP y volver a lanzar  Piwigo después.';
+$lang['Try to configure PHP 5'] = 'Trate de configurar PHP 5';
+$lang['Sorry!'] = 'Lo siento!';
 $lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo no pudo configurar PHP 5.';
-$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = 'Usted debe ponerse en contacto con su hébergeur con el fin de saber cómo configurar PHP 5';
-$lang['Hope to see you back soon.'] = 'Esperando verle de revisarle muy pronto...';
+$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = 'Usted debe ponerse en contacto con su alojador web con el fin de saber cómo configurar PHP 5';
+$lang['Hope to see you back soon.'] = 'Esperando verle  muy pronto...';
 
-$lang['step1_err_copy_2'] = 'La etapa próxima de instalación es posible en lo sucesivo';
+$lang['step1_err_copy_2'] = 'Puede seguir con la instalación sigiente';
 $lang['step1_err_copy_next'] = 'Etapa siguiente';
 
